.plant_logistics{
    background: var(--color-1) !important;
    color: #fff;
    padding: 100px 0;
}
.plant_logistics .heading-container{
    padding-bottom: clamp(2.5rem, 1.1071rem + 5.7143vw, 6.25rem);
}

.plant_logistics .heading-1, 
.plant_logistics .heading-1 :is(h1,h2,h3,h4,h5,h6){
    text-align: left;
}
.plant_logistics .content p{
    padding: 0;
    margin: 0;
}

.card-box-container{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    border-top: 1px solid #FFFFFF80;
    border-left: 1px solid #FFFFFF80;
}

.card-box{
    width: 100%;
    min-height: 380px;
    height: auto;
    border-right: 1px solid #FFFFFF80;
    border-bottom: 1px solid #FFFFFF80;
    padding: 24px 14px;
}

.card-box .s-no{
    font-family: "Sora", sans-serif;
    font-weight: 700;
    font-size: 48px;
    line-height: 120%;
    letter-spacing: 0%;
    color: #FFFFFF33;
    display: inline-block;
    padding-bottom: 24px;
}

.card-box .heading{
    font-family: "Sora", sans-serif;
    font-weight: 600;
    font-size: clamp(1.25rem, 1.1571rem + 0.381vw, 1.5rem);
    line-height: 120%;
    letter-spacing: 0%;
    color: #FFFFFFCC;
}
.card-box .content{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 180%;
    letter-spacing: 0%;
    color: #FFFFFF80;
}

@media (max-width: 991px){
    .card-box-container{
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 767px){
    .plant_logistics{
        padding: 60px 0;
    }

    .card-box-container{
        grid-template-columns: 1fr;
    }

    .card-box{
        min-height: auto;
    }

    .plant_logistics .heading-container .content{
        opacity: 0.5;
    }

    .card-box .heading {
        max-width: 65%;
    }
}